{% extends 'root.html' %}
{% block body %}
<h1>Chemistry Starters Registration</h1>
<p>
Thank you. The safety checklist has been completed and the answers recorded. The following things need to happen before your registration can be processed:
</p>
<p>
Your safety checklist needs to be signed off as correct by {{ safety_induction_checker }} . They have been emailed with a copy and asked to do this. If you think the email has been missed you can ask {{ safety_induction_checker }} to visit <a href="{{ safety_url }}">{{ safety_url }}</a> to do this instead.
</p>
{% if safety_training_signoff_needed %}
<p>
We need to check that you have completed the compulsory safety training at {{ safety_training_html|safe }}. These checks are carried out by the Graduate Education Office.
</p>
{% endif %}
<p>Swipe card access will only be granted after the above is done and processing is complete.</p>
<!-- {{ uuid|default(None) }} -->
{% endblock %}
